/*------------------------------------*\
    $ARTICOLOO
\*-------------------------------------*/

.container.with-border.foglia { 
    background: #fff;
    margin: 0 auto 20px;
    padding-bottom: 0;
    border-top:none;
}

/*------------------------------------*\
    $HEADER  
\*------------------------------------*/

.foglia .foglia-header {
    margin: 0 ;
    position: relative;
}

.foglia .foglia-header .label_breadcrumb {
    margin-left: -15px;
    display: block;
    float: none;
}

.foglia .foglia-cover {
    position: relative;
}

.foglia .foglia-cover a { 
    display: block; 
	overflow: hidden;
}

.foglia .foglia-cover img { 
	overflow: hidden; 
	display: block;
}

.foglia .foglia-cover--big {
	margin: 0 -15px 20px; 
}

.foglia-cover--small {
    margin-bottom: 30px;
}

.fonte-img{
    position: absolute;
    bottom: 0;
    color: #fff;
    right: 0px;
    padding: 5px 12px;
    font-size: 11px;
    text-shadow: 1px 1px 2px #000, 0 0 3px #000;
}

@media only screen and (max-width: 599px)  { 
    .foglia-cover--small {
        margin-bottom: 10px;
    }
}

.foglia .foglia-details { 
	clear: both; 
	margin: 20px 0;	
}

.foglia .foglia-title .foglia-header-adsense {
	overflow: hidden; 
	display: block;
	margin: 20px 0 0;
}

.foglia .foglia-author {
	display: block;	
	font-size: 13px;
	top: 12px;
	right: 0;
    /*position: absolute;*/	
}

.foglia .autore a { 
	font-style: normal;
}

.foglia .autore a:hover { 
    text-decoration: underline;
}

.foglia .foglia-author time {
	font-style: italic;
}

/*------------------------------------*\
    $CONTENT ARTICOLO
\*------------------------------------*/

.foglia .foglia-content {
    width: 100%;
	margin: 0; 
    font-size: 18px;
}

.foglia .foglia-content a:hover { 
   text-decoration: underline;
}

.foglia .foglia-content p {  
	font-size: 18px; 
}

.foglia .foglia-content .abstract {
	font-size: 18px;
	margin-bottom: 15px;	
	line-height: 1.4;
}

.foglia .foglia-content h2,
.foglia .foglia-content h3,
.foglia .foglia-content h4,
.foglia .foglia-content .more_read,
.foglia .foglia-content h6{ 
    font-size: 24px;
    margin: 30px 0 15px;    
    line-height: 1.2;
}

.foglia .foglia-content h2 b ,
.foglia .foglia-content h3 b { 
    font-weight: normal;
}

.foglia .foglia-content .more_read,
.foglia .foglia-content h6 { 
	font-size: 20px;
	margin: 10px 0;
	padding: 15px 0 ;
	text-align: center!important;
	display: block;
	overflow: hidden;	
	line-height: 1.3;
}

.foglia .foglia-content .more_read:before { 
    content: 'Leggi anche: ' ;
    font-style:italic;
}


.foglia .foglia-content blockquote { 
	font-style: italic;
	font-size: 23px;
	line-height: 1.4;
	padding: 10px 20px 20px;
	margin: 15px 0;    
}

/*------------------------------------*\
    $ADSENSE E BANNER FOGLIA 
\*------------------------------------*/

.foglia .foglia-content .foglia_adv300 {
	display:block; 
	overflow: hidden; 
	text-align: center; 
    /*margin: 0 auto 10px;*/
    /*border: 3px solid #efefef;*/
    margin: 0 0 30px -5px;
    padding: 0px;
    width:300px !important;
    height:250px !important;
}

.bottom-articolo-adv {
    text-align: center;
    margin: 20px 0;
}

/*------------------------------------*\
    $GALLERY FOGLIA 
\*------------------------------------*/

.foglia .foglia-gallery { 
	margin-top: 10px; 
	margin-bottom: 10px;
    margin-right: 0;
}

.foglia .foglia-gallery a {
	position: relative;    
}

.foglia .foglia-gallery .gallery-img-container {
    display: block; 
}

.foglia .foglia-gallery .gallery-img-container:hover { 
    text-decoration: none !important;
}

.foglia .gallery_withmask {
	font-size: 17px;
	text-transform: uppercase;	
	position: absolute;
	margin: auto;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	letter-spacing: 1px;    
}

.foglia .foglia-cover .lens,
.foglia .foglia-gallery .lens { 
    background: rgba(6,6,6, 0.1);
    position: absolute;
    top: 20px;
    left: 20px;
    text-align: center;
    padding: 3px 14px 5px;
    font-size: 20px;
    border: 2px solid #fff;
    color: #fff;
    opacity: 0.9;
    filter: alpha(opacity = 90);
    transition: all 200ms ease-in 0s;
	-webkit-transition: all 200ms ease-in 0s;
	-moz-transition: all 200ms ease-in 0s;
	-ms-transition: all 200ms ease-in 0s;
}

.foglia .gallery_withmask .gallery-info {
	z-index: 1;	
	padding: 10px 15px;	
    font-weight: bold;  
    display:none;
}

.foglia .foglia-gallery figcaption { 
	font-size: 16px;	
	padding: 15px 15px 0;
	line-height: 1.3;
    font-style: italic;
}

.foglia .foglia-gallery figcaption b { 
    display: block;     
    margin-bottom: 5px;
    font-style:normal;
    color: #cc1439;
}

.foglia .foglia-gallery figcaption span {    
    opacity: 0.6;
    filter: alpha(opacity = 60);
    display: block;
    font-size: 12px;
    font-style: normal;
    margin-top: 5px; 
}

.foglia .box_gallery_bottom h2 {
    letter-spacing: -1px;
    font-size: 30px;
    font-style: italic;
    margin: 0;
}

.foglia .foglia-content .box_gallery_bottom h3 {
    font-size: 30px;
    padding: 10px 0 0;
		margin: 10px 0 0;
    font-style: normal;
}

.foglia .foglia-content .box_gallery_bottom h3 a{
		color: #000;
}

.foglia .box_gallery_bottom h3 a:hover { 
    text-decoration:none;
}

.foglia .box_gallery_bottom section { 
	overflow: hidden;
	margin-top: 20px;
}

/*------------------------------------*\
    $LISTATI FOGLIA 
\*------------------------------------*/

.foglia .foglia-content ul,
.foglia .foglia-content ol { 
	padding: 0;
	display: block; 
	overflow: hidden;	
	clear: both;
}

.foglia .foglia-content ul li,
.foglia .foglia-content ol li { 
	position:relative; 
	font-size: 18px;
	display: block; 
	overflow: hidden;
	padding: 10px 0 10px 20px;
}

.foglia .foglia-content ul li:before {
	content: "-";
	position: absolute;
	left: 0;
	font-weight: bold; 
}

.foglia .foglia-content ol {
	counter-reset:  decimal-item;
}
 
.foglia .foglia-content ol li:before {
    content: counter( decimal-item, decimal) ". ";
    counter-increment: decimal-item;
	position: absolute;
	left: 0;
	font-weight: bold;
}

/*------------------------------------*\
    $POLL FOGLIA 
\*------------------------------------*/

.poll { 
	display:block;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 20px;
	position: relative;	
}

.poll .poll-info { 	
	color: #fff;
	display:block;
	overflow: hidden;	
}

.poll .poll-info span.icon-poll {
	text-transform: uppercase; 
	font-size: 14px; 
	letter-spacing: 1px; 
	padding: 20px; 
	display:block; 
}

.poll .poll-info span.icon-poll:before { 
 float: right;
}

.poll .poll-info h4 { 
	padding: 0 20px 20px; 
    font-size: 30px;
    color: #fff;
}

.poll .poll-info figure {
	position: relative;
}

.poll .poll-info figure:before { 
	position: absolute; 
	top: -7px; 
	text-align: center;	
	width: 100%;	
	font-size: 32px;
    z-index: 1;
}

.poll .poll-info figure img { 
	display:block; 
	overflow: hidden; 
}

.poll .poll-content {	
	padding: 20px 20px 20px !important; 
}

.poll ul li.jq-item-poll-button { 
	padding: 60px 0 0 !important;
}

.poll ul li.jq-item-poll-answer {
	padding: 0 0 20px 0 !important;
	font-size: 15px; 
}

.poll ul li:before {  
	content: '' !important;
}

.poll ul li.jq-item-poll-answer span i { 
	font-size: 20px;
	font-weight: bold;
	display:block;
	overflow: hidden;
	font-family: lato, arial, sans-serif;	
	line-height: 22px;
    font-style: normal;
}

/* stile meterbar per chrome */

.poll meter[value] {
  /* Reset the default appearance */
  -webkit-appearance: none;
   appearance: none;
   width: 100%;
   height: 4px;   
   display: block;
   overflow: hidden;
   margin-bottom: 3px;
}

meter::-webkit-meter-bar {
    border: none;
    background: #fff; 
}

/* stile meterbar per firefox */

meter {
  /* Reset the default appearence */
  -moz-appearance: meterbar; 
  background: #fff;
}

meter::-moz-meter-bar { 
    -moz-appearance: meterchunck ; 
    float: none;
    height: 100%;
    width: 100%;
    overflow: visible !important;
    position: static !important;   
}

.poll ul label.css-label {
	content: '\e81d';
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.poll ul label.css-label:hover {

	text-decoration: none;
}

.poll ul label.css-label:hover span { 
    text-decoration: underline;
}

.poll ul input[type=radio].jq-poll-answer {
	display: none;
}

.poll ul .jq-poll-answer + label.css-label {
	padding-left: 35px;
	height: auto;
	display: inline-block;
	font-size: 15px;
	vertical-align: middle;
	cursor: pointer;
	font-weight: normal;
	position:relative;
}

.poll ul .jq-poll-answer + label.css-label:before {
	display: block;
	overflow: hidden;
	position: absolute;
	left: 0;
	font-size: 21px;
	line-height: 21px;
	text-decoration:none !important;
}

input[type=radio].jq-poll-answer:checked + label.css-label:before {
	 content: '\e81d';
}

.poll .jq-button.vote,
.poll .jq-button.closed {	
	margin: 0 auto; 
	display: block; 
}

.poll .jq-button.closed {
	font-weight: bold;    
    padding: 15px 0; 
    width: 210px;
    text-align:center;  
    text-transform: uppercase;
    font-family: lato, arial, sans-serif;  
    border-radius: 3px;
    letter-spacing: 1px;	
	font-size: 14px;	
}

/*------------------------------------*\
	$SOCIAL INSIDE FOGLIA 
\*------------------------------------*/

.foglia .foglia-content .foglia-social-inside {
	overflow: hidden;
	display: block !important; 
	clear: both;	
	margin: 0 0 35px;
}

.foglia .foglia-content .foglia-social-inside a {	
	overflow: hidden;
	display: block;
	float: left; 
	font-size: 13px; 
	color: #fff;
	border-radius: 2px; 
	margin-right: 10px;
	text-decoration:none;
	padding: 0 13px;
	height: 40px;
	font-weight:normal;
	line-height: 40px;
    -webkit-transition: all 200ms ease-in 0s;
       -moz-transition: all 200ms ease-in 0s;
            transition: all 200ms ease-in 0s;
}

.foglia .foglia-content .foglia-social-inside .fb-button { 
	width: 180px;
	background: #3d57a3;
    padding: 0 10px 0 15px;
	background: linear-gradient(top, #4a66b7, #3d57a3);
	background: -webkit-linear-gradient(top, #4a66b7, #3d57a3);
	background: -moz-linear-gradient(top, #4a66b7, #3d57a3);

	background: -ms-linear-gradient(top, #4a66b7, #3d57a3);
	background: -o-linear-gradient(top, #4a66b7, #3d57a3);
}

.foglia .foglia-content .foglia-social-inside .fb-button:hover { 
    background: #4a66b7;
	background: linear-gradient(top, #3d57a3 ,  #4a66b7);
	background: -webkit-linear-gradient(top, #3d57a3 ,  #4a66b7);
	background: -moz-linear-gradient(top, #3d57a3 ,  #4a66b7);
	background: -ms-linear-gradient(top, #3d57a3 ,  #4a66b7);
	background: -o-linear-gradient(top, #3d57a3 ,  #4a66b7);
}

.foglia .foglia-content .foglia-social-inside .tw-button {        
	background: #00a7e6;
	background: linear-gradient(top, #08b3f4, #00a7e6);
	background: -webkit-linear-gradient(top, #08b3f4, #00a7e6);
	background: -moz-linear-gradient(top, #08b3f4, #00a7e6);
	background: -ms-linear-gradient(top, #08b3f4, #00a7e6);
	background: -o-linear-gradient(top, #08b3f4, #00a7e6);
}

.foglia .foglia-content .foglia-social-inside .tw-button:hover {		
	background: #08b3f4;
	background: linear-gradient(top, #00a7e6 , #08b3f4);
	background: -webkit-linear-gradient(top,#00a7e6 , #08b3f4);
	background: -moz-linear-gradient(top, #00a7e6 , #08b3f4);
	background: -ms-linear-gradient(top,#00a7e6 , #08b3f4);
	background: -o-linear-gradient(top, #00a7e6 , #08b3f4);
} 

.foglia .foglia-content .foglia-social-inside .gp-button {           
    line-height: 44px;
	background: #DB4632;
	background: linear-gradient(top, #DB4632, #eb4f3a);
	background: -webkit-linear-gradient(top, #DB4632, #eb4f3a);
	background: -moz-linear-gradient(top, #DB4632, #eb4f3a);
	background: -ms-linear-gradient(top, #DB4632, #eb4f3a);
	background: -o-linear-gradient(top, #DB4632, #eb4f3a);
}

.foglia .foglia-content .foglia-social-inside .wa-button {           
    line-height: 44px;
    background: url("https://static.stbm.it/pianetadonna/images/whatsapp-share_icon.png") no-repeat scroll center center #25D366;
    background-size: 50%;
    width: 44px;
    display: none;
}

@media only screen and (max-width: 599px)  { 
    
    .foglia .foglia-content .foglia-social-inside {
        margin-bottom: 20px; 
    }
    .foglia .foglia-content .foglia-social-inside .wa-button {
        display: block;    
    }  
    .foglia .foglia-content .foglia-social-inside .gp-button {
        display: none;
    }
}

 
.foglia .foglia-content .foglia-social-inside a:before {
	font-size: 18px;		
	text-decoration: none;
}

.foglia .foglia-content .foglia-social-inside .fb-button:before { 
    margin-right: 10px;
}

@media only screen and (max-width: 599px)  { 
    
    .poll .poll-info h4 {        
        font-size: 21px;        
    }
  
    .poll .poll-info figure.question-thumb-closed {        
        height: 70px;
    }
    
    .poll .poll-info figure.question-thumb-open {        
        height: 200px;
    }
    
    .poll .poll-info figure.question-thumb-closed:after { 
        content: '';
        position: absolute;
        background: rgba(82, 66, 68, 0.6);
        width: 100%;
        height: 100%;
        top: 0;
    }  
    
    .poll .poll-info figure span {  
        text-transform: uppercase;
        color: #fff;
        font-size: 22px;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        text-align: center;
        font-weight: bold;
        margin: auto;        
        height: 30px;
        cursor: pointer;
        opacity: 0;
        filter: alpha(opacity = 0);
        z-index:1;
        transition: all 200ms ease-in 0s;
        -webkit-transition: all 200ms ease-in 0s;
        -moz-transition: all 200ms ease-in 0s;
        -ms-transition: all 200ms ease-in 0s;
        
    }
    
    .poll .poll-info figure span:before {         
        margin-right: 10px;
        font-size: 30px;
        line-height: 30px;
    }
    
    .poll .poll-info figure.question-thumb-closed span { 
        opacity: 1;
        filter: alpha(opacity = 100);
    }
    
    
    
    .foglia .foglia-content iframe {  width:100%; display:block; overflow:hidden; }
}    
    
/*------------------------------------*\
    $LEGGIANCHE FOGLIA 
\*------------------------------------*/

.foglia  .foglia-content .box_leggianche {
	display: block;
	overflow: hidden;
	margin: 20px 0;
}

.foglia .foglia-content .box_leggianche ul { 
	margin: 0; 
}

.foglia .foglia-content .box_leggianche h2 { 
  font-size: 18px ;  
  margin: 0 0 10px;
  text-transform: none;
}

/*------------------------------------*\
    $CORRELATI FOGLIA 
\*------------------------------------*/

.foglia .correlati_bigbottom { 
	display: none;
	margin: 10px 0;
}

.foglia .correlati_bigbottom_content {
	margin-left: -15px;
	margin-right: -15px;
	overflow: hidden;
	display: block; 
}

.foglia .correlati_bigbottom .foglia-boxtitle {
	padding: 15px 0; 
    font-size: 18px; 
}

.foglia .correlati_bigbottom article {
 	margin-bottom: 10px;   
}

.foglia .correlati_bigbottom figure {
    max-width: 100%;  
    margin-bottom: 20px; 
}

#videoptp_al5w5v, .meride-video-container{
    display: block;
    overflow: hidden;
    float: none;
    clear: both;
    margin: 20px 0px;
}

/* gestione thumb gallery */
@media only screen and (min-width: 600px){
  .foglia .foglia-gallery--small .gallery-img-container{
  	max-height: 110px;
   }
}
@media only screen and (min-width: 768px){
  .foglia .foglia-gallery--small .gallery-img-container{
  	max-height: 150px;
   }
}
 @media only screen and (min-width: 1024px){
  .foglia .foglia-gallery--small .gallery-img-container{
  	max-height: 140px;
   }
}

@media only screen and (max-width: 600px)  { 
    
    .correlati_bigbottom_content > div,
	.foglia .box_gallery_bottom section > div { 
		display: none ; 
	}
    

	.correlati_bigbottom_content > div:nth-child(-n+2),
	.foglia .box_gallery_bottom section > div:nth-child(-n+2) { 
				display: block; 
        width: 100%;
        max-height: 240px;
	}
    
    .correlati_bigbottom_content .articolo-anteprima h1 ,
    .foglia .box_gallery_bottom  .articolo-anteprima h1  {        
        font-size: 18px;
        line-height: 1.2;
        margin: 0 5px;
	}
    
     .correlati_bigbottom_content .articolo-anteprima .categoria ,
    .foglia .box_gallery_bottom  .articolo-anteprima .categoria  { 
        min-width: 120px;
    }

}


@media only screen and (min-width: 600px){    
	.foglia .correlati_bigbottom { 
   		display: block;
   }
   /*
   .foglia .correlati_bigbottom .articolo-anteprima figure a.pic { 
        max-height: 144px;
    }
	*/
   
   .foglia .foglia-header .label_breadcrumb {
		margin-left: 0;			
	}
   
   .foglia .foglia-details {      
		margin: 30px 0 20px;
	}
   
   .foglia .foglia-pager { 
		margin: 5px 20px 0 0;		
		float: left;
	}		
	
	.foglia .foglia-pager .current-page  {
		font-size: 50px;
		line-height: 0.9;		
        vertical-align: top;        
        font-size: 50px;
        line-height: 0.9;
        padding-right: 8px;        
        margin-right: 5px;
        border-right: 1px solid;
	}
		
	.foglia .foglia-pager .total-page {
		font-size: 25px;
		vertical-align: top;
		line-height: 1;
		font-weight: normal;
	}
	
	.foglia .foglia-title {		
		width: 600px;
		float:left;
    }
    
	.foglia .foglia-title h1 {
		font-size: 40px;
	}
	
	.foglia .foglia-author {	
		font-size: 14px;		
		right: 0;			
		top: 12px;  
	}
	
	.foglia .foglia-author figure { 
		overflow: hidden;
		display: block;
		border-radius: 45px 45px;
		width: 90px;
		height: 90px;		
        margin: 0 auto 5px;
	}
	
	.foglia .foglia-author figure img {  
	    overflow: hidden;
	    display: block;
	}
	
	.foglia .autore:before {
		content: "di: " ;
		font-style: italic;
	} 
	
	.foglia .foglia-content h2,
	.foglia .foglia-content h3 { 
		font-size: 28px;
		margin: 30px 0 10px;  		
	}	
	
	.foglia .foglia-content .more_read,
	.foglia .foglia-content h6 { 
		font-size: 20px;		
		margin: 30px 0;
		padding: 25px 0 ;	
	}	
	
	.foglia .foglia-content .abstract { 
		margin-bottom: 30px;
		font-size: 22px;
	}
    
    .foglia .foglia-content .only-image { 
        float: left;
        margin-right: 20px;
        max-width: 420px;
    }
	
	.foglia .foglia-cover--big {
		 margin: 0 0 20px;
	}    
        
	.foglia .foglia-cover--big .gallery_withmask {
		width: 90%;
	}
	  
	.foglia .correlati_bigbottom_content {
		 margin-left: 0;
		 margin-right: 0;
	}
	  
	.foglia .gallery_withmask {			
		text-align: center;				
		margin: auto;		
		left: 0;
		width: 80%;
		bottom: 0;
		height: 80%;		
	}	
	
	.foglia .gallery_withmask .gallery-info { 		
		height: 135px;
        width: 155px;
		margin: auto;
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		bottom: 0; 		
		padding: 0;	       
        text-align: center;       
        display: none;
        color: #fff;
	}
    
    .foglia .foglia-cover .gallery_withmask .gallery-info { 
        height: 90px;
    }
    
    .foglia .foglia-cover a:hover .gallery_withmask,
    .foglia .foglia-gallery a:hover .gallery_withmask { 
		transition: all 200ms ease-in 0s;
		-webkit-transition: all 200ms ease-in 0s;
		-moz-transition: all 200ms ease-in 0s;
		-ms-transition: all 200ms ease-in 0s;
        display: block;
	}
    
    .foglia .foglia-cover a:hover .gallery_withmask  .gallery-info,
    .foglia .foglia-gallery a:hover .gallery_withmask  .gallery-info { 
        display: block;
    }
    
    .foglia .foglia-cover a:hover .lens,
    .foglia .foglia-gallery a:hover .lens { 
        opacity: 0;
        filter: alpha(opacity = 0);
    }	
	
	.foglia .foglia-gallery--small .gallery_withmask {		 
		font-size: 13px;	
	}	
	
	.foglia .foglia-gallery--small .gallery_withmask .gallery-info { 
		width: 100px; 
		height: 45px;			
	}
	
	.foglia .gallery_withmask .zoom { 
		position: relative; 
		font-size: 20px; 
		border: 2px solid #fff; 
		text-align: center; 
		padding: 0; 
		display: block; 
		overflow: hidden;
		margin: 16px auto; 
		width: 100%;
		background: rgba(6,6,6, 0.1);  	
	}
	
	.foglia .gallery_withmask .zoom b { 
		padding: 5px 0;
		display:block; 
		overflow: hidden; 
		text-shadow: none;
	}
	
	.foglia .gallery_withmask .zoom b:before {
		margin-right: 10px; 
        font-size: 23px;
	}
	
	.foglia .gallery_withmask .num_foto {
		display: block; 
		overflow: hidden; 
		font-size: 21px; 
	} 
	
	.foglia .gallery_withmask .num_foto b { 
		display: inline-block; 
        font-weight: normal;
	}
	
	.foglia .gallery_withmask .num_foto b:before { 
		float: right;
		border-left: 1px solid #fff;
		padding: 0 0 0 10px;
		font-size: 27px;
		width: auto;
		line-height: 1;
		margin: 0 0 0 10px;
	}
	
	.foglia .foglia-gallery figcaption { 
		font-size: 16px;
		padding: 20px 30px;		
        font-weight: normal;
	}
    
    .foglia .foglia-gallery figcaption b {        
        line-height: 1.3;
        font-size: 20px;
    }
	
	/* FOGLIA GALLERY SMALL */
	
	.foglia .foglia-gallery--small { 	
		overflow: hidden; 	
		display:block;	
		margin-top: 0; 		
	}	

    .foglia .foglia-gallery--small figure {
        height: 158px;
        overflow: hidden;  
    }
    
    .foglia .foglia-gallery--small figure img { 
    
    }
    
	.foglia .foglia-gallery--small .gallery_withmask {
  		opacity: 0;
			width: 100%;
	    height: 100%;
	}
 	.foglia .foglia-gallery .gallery-img-container:hover .gallery_withmask {
  		opacity: 1;
	}
	
	.foglia .foglia-gallery--small .gallery_withmask .zoom {
		font-size: 14px; 
		margin: 0 auto; 		
	}
	
	.foglia .foglia-gallery--small .gallery_withmask .zoom b { 
		padding: 10px 0;		
	}
	
	.foglia .foglia-gallery--small .gallery_withmask .zoom b:before {
		font-size: 16px;		
		margin-right: 5px; 
	}
	
	.foglia .foglia-gallery--small .gallery_withmask .num_foto { 
		font-size: 18px;
	}
	
	.foglia .foglia-gallery--small .gallery_withmask .num_foto b:before { 
		font-size: 22px;		
		margin-top: 2px;
	}
	  
	.foglia .foglia-content .foglia_adv300 {
		float: left;
		margin: 8px 30px 20px 0; 
        border: 3px solid #efefef;
        width:306px !important;
        height:256px !important;
	}
    
    .foglia .correlati_bigbottom .foglia-boxtitle { 
    	padding: 35px 0;  
        font-size: 30px;
	}
	
	.foglia .correlati_bigbottom .title3 { 
		font-size: 30px;  
		padding: 0;
	}    

    .foglia .correlati_bigbottom article {          
        padding-bottom: 15px;
    }
    
    /*------------------------------------*\
    $GALLERY FOGLIA - VERTICAL IMG
    \*------------------------------------*/
    
    .foglia .foglia-gallery.vertical .gallery-img-container,
    .foglia .foglia-gallery.horizontal .gallery-img-container { 
        width: auto;
        max-width: 400px;
        min-width: 300px;
        float: left;
        margin-right: 20px;   
        display: block;
        margin-top: 3px;
    }
    
    .foglia .foglia-gallery.horizontal .gallery-img-container { 
        max-width: 450px;
    }
    
    .foglia .foglia-gallery.vertical figure img,    
    .foglia .foglia-gallery.filo figure img { 
        width: 100%;
        display: block;
    }    
    
    .foglia .foglia-gallery.vertical figcaption { 
        padding: 60px 40px 10px 0; 
    }
    
    .foglia .foglia-gallery.vertical figcaption a { 
       display: inline;
    }
    
    .foglia .foglia-gallery.horizontal figcaption { 
        padding: 0 0 0 20px; 
    }
    
    .foglia .foglia-gallery.vertical  figcaption b,
    .foglia .foglia-gallery.horizontal  figcaption b{ 
        margin-bottom: 10px;    
    }
	
	/*------------------------------------*\
    $POLL FOGLIA 
	\*------------------------------------*/
	
	.poll { 		
		margin-top: 55px;
		margin-bottom: 55px;		
		min-height: 465px;
	}
	
	.poll .poll-info { 
		width: 50%; 
		float:left;		
		position: absolute; 
		left: 0;	
		height: 100%;
	}
	
	.poll .poll-info span {
		padding: 30px;
	}    
	
	.poll .poll-info h4 { 
		padding: 0 30px 40px; 
	}
	
	.poll .poll-info figure { 
		position: absolute;
		bottom: 0;
        width: 100%;
	}
    
    .poll .poll-info figure span {
        display: none !important;
    }
    
    .poll .poll-info figure img { 
        width: 100%;
    }
		
	.poll .poll-content {
		width: 50%; 
		float:right; 
		padding: 0 35px 30px 20px !important; 		
	}
	
	.poll ul { 
		margin: 25px 0 40px !important;
	}
	
	.poll ul li.jq-item-poll-button { 
		padding: 60px 0 0 !important;
	}
}

@media only screen and (min-width: 600px) and  (max-width: 1023px) {

    .foglia .foglia-author { 
		width: 400px;
	}

	.foglia .foglia-author time,
	.foglia .foglia-author .autore { 
		display: block;
		float:right;
		margin-left: 5px;
	}
	
	.foglia .foglia-author .autore:after {
	   content: " -";
	}
}

@media only screen and (min-width: 1024px){ 

	.foglia .foglia-header .label_breadcrumb {
		float: left;
        margin-bottom: 30px;
	}
	
	.foglia .foglia-details { 
 		position: relative;
	}
	
	.foglia .foglia-author {
        height: 130px;
        width: 200px;
		right: -10px;			
		text-align: center;	
		top: 50%;        
        margin-top: -65px; 
        position: absolute;
	}
			
	.foglia .foglia-pager { 
		margin: 9px 50px 0 0;		
	}	
			
	.foglia .foglia-content { 
		padding: 10px 40px 30px 30px;
	}
	
	.foglia .sidebar {
		margin: 10px 0 0;
        height: auto;
	}
	
	.foglia .foglia-content ul,
	.foglia .foglia-content ol {		
		margin: 10px 0;
	}
	
	.foglia .foglia-content ul li,
	.foglia .foglia-content ol li {
		padding: 5px 0 5px 30px; 
	}
    
    .foglia .foglia-content ul li h1,
    .foglia .foglia-content ul li h2,
    .foglia .foglia-content ul li h3,
    .foglia .foglia-content ul li h4,
    .foglia .foglia-content ul li h5,
    .foglia .foglia-content ul li h6,
    .foglia .foglia-content ol li h1,
    .foglia .foglia-content ol li h2,
    .foglia .foglia-content ol li h3,
    .foglia .foglia-content ol li h4,
    .foglia .foglia-content ol li h5,
    .foglia .foglia-content ol li h6{
        margin:0 0 10px;
        font-size: 18px;
    }
	
	.foglia .foglia-content blockquote { 	
		font-size: 28px;
		line-height: 1.2;
		padding: 25px 75px 30px;
		margin: 40px 0;	
		text-decoration: none !important;
	}
	
	/*------------------------------------*\
		$HEADER FOGLIA 
	\*------------------------------------*/
	
	.foglia .foglia-header {
		 margin: 0 -30px 0; 
	}
	
	.foglia .foglia-cover--big { 
	 	margin: 30px -30px 0; 
	}	
	
	.foglia .foglia-details { 	
        min-height: 120px;
		margin:0 30px 15px 45px;
	}
	
	.foglia .foglia-title {		
		width: 620px;
    }
	
	.foglia .foglia-title h1 { 		
		font-size: 50px; 	
		line-height: 1.1;	
	}
	
	
	/*------------------------------------*\
		$GALLERY FOGLIA 
	\*------------------------------------*/
    
    .foglia .foglia-gallery { 
		margin-top: 50px;
		margin-bottom: 20px; 
	}    
	
	.foglia .foglia-gallery--small { 
		margin-top: 0;
		margin-bottom: 0; 
	}
	
	.foglia .foglia-gallery  figcaption { 
		padding: 20px 0 0 60px; 
	} 
	
	.foglia .box_gallery_bottom { 
		display: block; 
		margin-top: 30px ; 
		margin-bottom: 30px ;
	}
	
	.foglia .box_gallery_bottom section { 
		margin-top: 20px ; 
	}
	
	.foglia .box_gallery_bottom ul {
		overflow: hidden;
		margin: 40px 0 0 -30px; 
	}
	
	/*------------------------------------*\
		$NEXT ARTICLE SIDEBAR FOGLIA 
	\*------------------------------------*/
	 
	.box_next_article { 
		padding: 20px; 
		overflow: hidden;
		margin: 0;
        height: 190px;
        width: 360px !important;
	} 
    
    .box_next_article h3 { 
        padding:0;
        font-size: 26px;
        font-style: italic;
    }    

    .box_next_article h3 a:hover { 
        text-decoration: underline;
    }
    
	.box_next_article .foglia-pager { 
		margin: 0px 20px 0 0;
	}
	
	.box_next_article .foglia-pager .current-page {
		font-size: 26px;
		line-height: 23px;        
        margin-right: 2px;
	}
	.box_next_article .foglia-pager .total-page { 
		font-size: 13px;
		line-height: 14px;
	}
	
	.box_next_article_content { 
		clear: both; 
		padding: 20px 0 0;
	}
	
	.box_next_article figure { 
		float: left; 
		margin: 2px 10px 0 0;
		display: block; 
		overflow: hidden; 
        width: 140px;
        height: 95px;
	}
	
	.box_next_article figure img { 
		width: 100%;
		height: auto; 
	}
	
	.box_next_article p {  
		margin:0;
		font-size: 18px;	
        overflow: hidden;
        line-height: 1.4;
	}
	
	.box_next_article .box_next_article_content a { 
		text-decoration: none;
	}
	
	.box_next_article .box_next_article_content a:hover {
		text-decoration: underline; 
	}
	
	/*------------------------------------*\
		$CORRELATI FOGLIA 
	\*------------------------------------*/
	
	.foglia .correlati_bigbottom { 
		margin: 0;
	}
	
	.foglia .correlati_bigbottom_content { 
		margin: 0; 
	}
	
	.foglia  .foglia-content .box_leggianche ul li:nth-child(even) {
		margin: 0 !important;
	}
    /*
    .foglia .correlati_bigbottom .articolo-anteprima figure a.pic { 
        max-height: 240px;
    }
    .foglia .correlati_bigbottom .articolo-anteprima figure a.pic img{ 
        min-height: 240px;
    }
    */
}

@media only screen and (max-height: 800px){ 
    .box_next_article {
        display: none !important;
    }
}

/*------------------------------------*\
    $GESTIONE IMMAGINE CORRELATI
\*------------------------------------*/
@media only screen and (min-width: 600px) {
   .foglia .correlati_bigbottom .articolo-anteprima figure a.pic{ 
        height: 144px;
    }
   .foglia .correlati_bigbottom .articolo-anteprima figure a.pic img{ 
        min-height: 144px;
    }
}
@media only screen and (min-width: 1024px) {
   .foglia .correlati_bigbottom .articolo-anteprima figure a.pic{ 
        height: 200px;
    }
   .foglia .correlati_bigbottom .articolo-anteprima figure a.pic img{ 
        min-height: 200px;
    }
}
@media only screen and (min-width: 1280px) {
   .foglia .correlati_bigbottom .articolo-anteprima figure a.pic{ 
        height: 240px;
    }
   .foglia .correlati_bigbottom .articolo-anteprima figure a.pic img{ 
        min-height: 240px;
    }
}

/*------------------------------------*\
    $OUTBRAIN
\*------------------------------------*/
.OUTBRAIN{
    width: 1200px;
    max-width: 100%;
    padding: 15px;
    margin: 0 auto;
    background: #fff;
    border-bottom: 1px solid #ebe5e6;
}

.OUTBRAIN .ob_strip_container .ob_org_header{
    display: block;
    margin-bottom: 30px;
    font-family: "lora", Georgia, serif;
    font-size: 18px;                          
}
.OUTBRAIN .ob_strip_container .ob_container_recs{
    position: static;
}
.OUTBRAIN .ob_strip_container .ob_container_recs .item-link-container {
    position: relative;
    width: 100%;
    padding:0;
    margin-bottom: 30px;
}
.OUTBRAIN .ob_strip_container .strip-img{
    display: block;
    width: 100%;
    height: auto;
    padding: 0 !important;
}

.OUTBRAIN .ob_strip_container .ob-text-content {
  	position: relative;
    font-size: 30px;
    line-height: 1.1;   
    margin: 20px 0;
    padding: 0;
}

.OUTBRAIN .item-link-container {
    position: relative;    
}

.OUTBRAIN .ob_strip_container .ob_container_recs .item-container { 
    width: 100%;
    padding: 0;
    margin: 0 0 30px;
}

.OUTBRAIN .ob-text-content {
    font-size: 30px;
    line-height: 1.1;
    margin: 20px 0;
}
.OUTBRAIN .ob_strip_container .strip-rec-link-title{
    font-family: "lora", Georgia, serif;
    font-size: 30px;
    line-height: 1.2;
}            
.OUTBRAIN .ob_source {
    display:block;
    position:absolute;
    top: -54px;
    color: #fff;
    font-family: "lato", arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 34px;
    letter-spacing: 0.2em;
    line-height: 34px;
    min-width: 140px;
    padding: 0 10px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: auto;
}

.OUTBRAIN .ob_source:before {
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-align: center;
    text-decoration: inherit;
    text-transform: none;
    width: 1em;
    bottom: -32px;
    display: block;
    font-family: "icone";
    font-size: 32px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
    content: "";
}

@media only screen and (min-width: 600px){ 
    
    .OUTBRAIN {
        padding: 30px;
    }   
    
    .OUTBRAIN .ob_strip_container .ob_container {     
        width: auto;
        margin-left: -30px;
    }
    
    .OUTBRAIN .ob_strip_container .ob_org_header{  
        font-size: 30px;                          
    }
    
    .OUTBRAIN .ob_strip_container .ob_container_recs .item-container {   
        margin: 0;
    }

    .OUTBRAIN .ob_strip_container .ob_container_recs .item-link-container{
        width: 33.33%;          
        padding: 0 0 0 30px;
        float: left;
        height: 280px;
    }   
    
    .OUTBRAIN .ob_strip_container .ob-text-content {    
        max-height: 115px;   
    }
    
    .OUTBRAIN .ob_strip_container .strip-rec-link-title{
        height: 110px;
        overflow: hidden;
    }
    
    .OUTBRAIN .ob_source {   
        font-size: 10px;    
    }
}

@media only screen and (min-width: 800px){      
        
    .OUTBRAIN .ob_strip_container .ob_container_recs .item-link-container:nth-child(3n) .item-container {                 
        padding: 0;
    }    
}

@media only screen and (min-width: 1024px){ 
    .OUTBRAIN .ob_source {   
        font-size: 12px;    
    }    
    
    .OUTBRAIN .ob_strip_container .ob_container_recs .item-link-container{
        height: 350px;
    }  
}


/*------------------------------------*\
    $MODIFICHE PER SPECIALI 
\*------------------------------------*/

.foglia-speciale .foglia-header .social-small,
.foglia-speciale .foglia-header .label_breadcrumb,
.foglia-speciale-scroll .foglia-header .social-small,
.foglia-speciale-scroll .foglia-header .label_breadcrumb { 
    display: none !important;
}

.foglia-speciale-scroll .foglia-details { 
    margin-top: 20px;
}

.disclaimerMini {
    font-size: 11px;
    margin: 20px 0 20px;
    text-align: left;
}

/*-----------------------------------*\
    BOTTONE OFFERTEE E-COMMERCE 
\*-----------------------------------*/
.foglia .wrapper-offerte-amazon {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    margin: 15px 0;
}
.foglia .wrapper-offerte-amazon a.btn-offerte-amazon {
    border: none;
    color: #FFF;
    font-size: 13px;
    font-family: lato, arial, sans-serif;
    text-transform: uppercase;
    text-align: center;
    background-color: #cc1439;
    padding: 12px 20px 11px;
    display: block;
    line-height: 1.45;
    font-weight: 700;
    letter-spacing: 0.5px;
    max-width: 280px;
}
@media all and (min-width: 768px) {
    .foglia .wrapper-offerte-amazon {
        margin: 5px 0 15px;
    }
    .foglia .wrapper-offerte-amazon a.btn-offerte-amazon {
        font-size: 14px;
        max-width: 360px;
    }
}


/* faq articolo */

.lista-faq {
    border: 1px solid #e1e1e1;
    border-radius: 15px;
    padding: 37px 20px 20px !important;
    position: relative;
    margin: 20px 0;
}
.lista-faq .faq-title {
    position: absolute;
    right: 10px;
    top: 10px;
    font-family: Verdana, 'sans-serif';
    font-weight: bold;
    font-size: 11px;
    color: #909090;
    line-height: 26px;
}
.lista-faq .faq-title svg {
    float: right;
    margin-left: 5px;
    padding-top: 4px;
}
.lista-faq .item-faq {
    border-bottom: 1px solid #e1e1e1;
    margin: 0 0 15px 0;
    position: relative;
    width: 100%;
    padding: 0 !important;
    list-style: none;
}
.lista-faq .item-faq:after, .lista-faq .item-faq:before {
    display: none !important;
}
.lista-faq .item-faq:last-of-type {
    margin-bottom: 0;
    border: none;
}
.lista-faq .item-faq:last-of-type {
    margin-bottom: 0;
}
.lista-faq .item-faq .faq-question {
    margin-bottom: 10px;
    font-weight: bold !important;
    font-size: 18px;
    display: block;
}
.lista-faq .item-faq .faq-answer {
    margin-bottom: 15px !important;
    padding-bottom: 0;
}
.lista-faq .item-faq .faq-answer a {
    font-weight: bold;
}
.lista-faq .item-faq li {
    font-size: initial;
    margin: 10px 30px;
}
.lista-faq .item-faq li a {
    font-weight: bold;
}



/* BLOCCO AFFILIAZIONE */

.am-shopping-product {
    padding: 15px 0;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
	border-bottom: 1px solid #e8e8e8;
}

.am-shopping-offerte-giorno .am-shopping-product {
  padding: 5px;
}

.am-shopping-product-image {
	width: 60px;
	margin-right: 10px;
}

.am-shopping-product-image img {
	display: block;
	max-width: 100%;
	height: auto;
}

.am-shopping-product-content {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	width: calc(100% - 70px);
	align-items: center;
}

.am-shopping-product-content > * {
	box-sizing: border-box;
}

.am-shopping-product-title {
	width: 100%;
    margin-bottom: 10px;
}
.am-shopping-product-title a {
	text-decoration: none;
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-start;
}

.am-shopping-product-title a strong {
	display: inline-block;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 1rem;
	line-height: 1.5;
    color: #06c;
	font-weight: 700;
	text-decoration: underline;
}

.am-shopping-product-vendor {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	justify-content: flex-start;
	margin-top: 2px;
}
.am-shopping-product-vendor span {
	display: inline-block;
	color: #999;
	font-size: 12px;
	line-height: 1.25;
	text-decoration: none;
	margin-right: 4px;
}

.am-shopping-product-vendor img {
	display: block;
	max-width: 56px;
	height: auto;
	margin-top: 6px;
}

.am-shopping-product-price {
	line-height: 1.2em;
	text-align: right;
}

.am-shopping-product-price a {
  text-decoration: none;
  position:relative;
  padding-left:47px;
  height:36px;
  display:block;
  text-align: left;
}
.am-shopping-product-price .-fullWidthPrice {
  padding-left: 0;
}
.am-shopping-product-price strong {
	display: block;
	font-size: 15px;
	font-weight: 700;
  color: #d63031;
  padding-top:5px;
  line-height: 1em;
}
.am-shopping-product-price .-fullWidthPrice strong {
  padding-top: 8px;
}

.am-shopping-product-price span {
	font-size: 11px;
}

.am-shopping-product-price .am-shopping-discount {
	color:#87797b;
  text-decoration: line-through;
  display: block;
  line-height: 1em;
  margin-top:4px;
}

.am-shopping-product-price .am-shopping-discount-rate {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48'%3E%3Cpath d='m24 45.809-2.7862 2.0291-2.2432-2.617-3.1791 1.3319-1.5792-3.0638-3.4005 0.56284-0.83008-3.3454-3.4387-0.23655-0.03621-3.4466-3.2914-1.0232 0.75961-3.3621-2.9668-1.7547 1.5145-3.0963-2.4821-2.3915 2.1877-2.6635-1.8637-2.8995 2.743-2.0872-1.1448-3.2511 3.1504-1.3984-0.36416-3.4275 3.388-0.63416 0.4361-3.4191 3.4429 0.16425 1.2128-3.2264 3.3122 0.95381 1.9242-2.8597 3.003 1.6919 2.5318-2.3389 2.5318 2.3389 3.003-1.6919 1.9242 2.8597 3.3122-0.95381 1.2128 3.2264 3.4429-0.16425 0.4361 3.4191 3.388 0.63416-0.36416 3.4275 3.1504 1.3984-1.1448 3.2511 2.743 2.0872-1.8637 2.8995 2.1877 2.6635-2.4821 2.3915 1.5145 3.0963-2.9668 1.7547 0.75961 3.3621-3.2914 1.0232-0.03621 3.4466-3.4387 0.23655-0.83008 3.3454-3.4005-0.56284-1.5792 3.0638-3.1791-1.3319-2.2432 2.617z' fill='%23d63031'/%3E%3C/svg%3E");
  background-size:cover;
  top:0;
  width:36px;
  height:36px;
  line-height:36px;
  text-align:center;
  color: #ffffff;
  font-size: 12px;
  font-weight: 700;
  padding:0;
  position:absolute;
  left:0;
}

.am-shopping-product-cta .am-button {
	font-size: 12px;
	font-weight: 700;
	letter-spacing: normal;
	color: #fff;
  text-decoration: none;
  border-radius:25px;
  display:block;
  padding-left:15px;
  padding-right:15px;
  min-width: 58px;
}

.am-shopping-product-cta .am-icon-arrow-right {
  padding: 2px;
  margin-left: 2px;
}
.am-shopping-product-cta .am-button .ctaMobileCopy {
	text-transform: capitalize;
    color:#fff !important;
}


@media screen and (min-width: 1000px) {
	.am-shopping-product-image {
		width: 80px;
		margin-right: 15px;
	}
	.am-shopping-product-content {
		flex-flow: row nowrap;
		width: calc(100% - 95px);
	}
	.am-shopping-product-title {
		width: 50%;
	}
	.am-shopping-product-price {
		width: 27%;
	}
	.am-shopping-product-title,
	.am-shopping-product-price {
		padding-right: 15px;
  }
  .am-shopping-product-price strong {
    font-size: 20px;
    padding-top:10px;
  }
	.am-shopping-product-cta .am-button {
    padding:10px 20px;
    font-size: 14px;
    width:auto;
  }
	.am-shopping-product-cta .am-button span.ctaMobileCopy {
		text-transform: none;
  }
  .am-shopping-product-cta .am-icon-arrow-right {
    padding: 3px;
  }
  .am-shopping-product-price a {
    padding-left:57px;
    height:48px;
  }
  .am-shopping-product-price .am-shopping-discount-rate {
    width:48px;
    height:48px;
    line-height:48px;
  }
}



.am-shopping-product-event {
    text-decoration: none !important;
}

.am-button {
    padding: 5px 10px;
    font-size: .8125rem;
    letter-spacing: 1px;
}
.am-button-orange {
    background-color: #f7972e;
    border-color: #f7972e;
    color: #fff;
}
.am-shopping-product-price .product-notAvailable {
    font-size: 13px;
    padding-left: 0;
    line-height: 18px;
    color: #d63031 !important;
    text-align: right;
    padding-top: 10px;
}
.am-shopping-product-cta .am-button span {
    display: inline-block;
    color: #fff;
}